path: /build/build/psmisc-sys-process-23.2+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-selinux nls" emerge sys-process/psmisc -pv -t && \
    USE="-selinux nls" emerge -j ${JOBS} --nodeps sys-process/psmisc && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/psmisc && \
    luet-portage --dir /pkgdir/psmisc sys-process/psmisc && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:4b9b32e03feadf015c830a27baf75cad225800f539b2b221d8c5e85edb79a520
  package:
    name: psmisc
    version: 23.2+2
    category: sys-process
    use_flags:
    - -selinux
    - nls
    requires:
    - name: os-headers
      version: '>=0'
      category: virtual
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A set of tools that use the proc filesystem
    uri:
    - http://psmisc.sourceforge.net/
    license: GPL-2
    buildtimestamp: 2026-04-23 15:58:37.746343163 +0000 UTC m=+218.943718431
    labels:
      DEPEND: '>=sys-libs/ncurses-5.7-r7:0= nls? ( virtual/libintl ) selinux? ( sys-libs/libselinux
        ) >=sys-devel/libtool-2.2.6b nls? ( sys-devel/gettext )'
      IUSE: ipv6 nls selinux X
      RDEPEND: '>=sys-libs/ncurses-5.7-r7:0= nls? ( virtual/libintl ) selinux? ( sys-libs/libselinux
        )'
      emerge.packages: sys-process/psmisc
      kit: core-kit
      original.package.name: sys-process/psmisc
      original.package.slot: "0"
      original.package.version: 23.2-r2
    treedir: /build/packages
  package_dir: /pkgdir/psmisc
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c64920a177bc3d6e438d56d5f71c18e4b76f4fa5a7fe5912a280889c96594c57
compressiontype: zstd
files:
- bin/fuser
- usr/bin/killall
- usr/bin/peekfd
- usr/bin/prtstat
- usr/bin/pslog
- usr/bin/pstree
- usr/share/doc/psmisc-23.2-r2/AUTHORS.bz2
- usr/share/doc/psmisc-23.2-r2/ChangeLog.bz2
- usr/share/doc/psmisc-23.2-r2/NEWS
- usr/share/doc/psmisc-23.2-r2/README
- usr/share/locale/bg/LC_MESSAGES/psmisc.mo
- usr/share/locale/ca/LC_MESSAGES/psmisc.mo
- usr/share/locale/cs/LC_MESSAGES/psmisc.mo
- usr/share/locale/da/LC_MESSAGES/psmisc.mo
- usr/share/locale/de/LC_MESSAGES/psmisc.mo
- usr/share/locale/el/LC_MESSAGES/psmisc.mo
- usr/share/locale/eo/LC_MESSAGES/psmisc.mo
- usr/share/locale/eu/LC_MESSAGES/psmisc.mo
- usr/share/locale/fi/LC_MESSAGES/psmisc.mo
- usr/share/locale/fr/LC_MESSAGES/psmisc.mo
- usr/share/locale/hr/LC_MESSAGES/psmisc.mo
- usr/share/locale/hu/LC_MESSAGES/psmisc.mo
- usr/share/locale/id/LC_MESSAGES/psmisc.mo
- usr/share/locale/it/LC_MESSAGES/psmisc.mo
- usr/share/locale/ja/LC_MESSAGES/psmisc.mo
- usr/share/locale/nb/LC_MESSAGES/psmisc.mo
- usr/share/locale/nl/LC_MESSAGES/psmisc.mo
- usr/share/locale/pl/LC_MESSAGES/psmisc.mo
- usr/share/locale/pt/LC_MESSAGES/psmisc.mo
- usr/share/locale/pt_BR/LC_MESSAGES/psmisc.mo
- usr/share/locale/ro/LC_MESSAGES/psmisc.mo
- usr/share/locale/ru/LC_MESSAGES/psmisc.mo
- usr/share/locale/sr/LC_MESSAGES/psmisc.mo
- usr/share/locale/sv/LC_MESSAGES/psmisc.mo
- usr/share/locale/uk/LC_MESSAGES/psmisc.mo
- usr/share/locale/vi/LC_MESSAGES/psmisc.mo
- usr/share/locale/zh_CN/LC_MESSAGES/psmisc.mo
- usr/share/locale/zh_TW/LC_MESSAGES/psmisc.mo
- usr/share/man/man1/fuser.1.bz2
- usr/share/man/man1/killall.1.bz2
- usr/share/man/man1/peekfd.1.bz2
- usr/share/man/man1/prtstat.1.bz2
- usr/share/man/man1/pslog.1.bz2
- usr/share/man/man1/pstree.1.bz2
- var/db/pkg/sys-process/psmisc-23.2-r2/BUILD_TIME
- var/db/pkg/sys-process/psmisc-23.2-r2/CATEGORY
- var/db/pkg/sys-process/psmisc-23.2-r2/CBUILD
- var/db/pkg/sys-process/psmisc-23.2-r2/CFLAGS
- var/db/pkg/sys-process/psmisc-23.2-r2/CHOST
- var/db/pkg/sys-process/psmisc-23.2-r2/CONTENTS
- var/db/pkg/sys-process/psmisc-23.2-r2/COUNTER
- var/db/pkg/sys-process/psmisc-23.2-r2/CTARGET
- var/db/pkg/sys-process/psmisc-23.2-r2/CXX
- var/db/pkg/sys-process/psmisc-23.2-r2/CXXFLAGS
- var/db/pkg/sys-process/psmisc-23.2-r2/DEFINED_PHASES
- var/db/pkg/sys-process/psmisc-23.2-r2/DEPEND
- var/db/pkg/sys-process/psmisc-23.2-r2/DESCRIPTION
- var/db/pkg/sys-process/psmisc-23.2-r2/EAPI
- var/db/pkg/sys-process/psmisc-23.2-r2/FEATURES
- var/db/pkg/sys-process/psmisc-23.2-r2/HOMEPAGE
- var/db/pkg/sys-process/psmisc-23.2-r2/IUSE
- var/db/pkg/sys-process/psmisc-23.2-r2/IUSE_EFFECTIVE
- var/db/pkg/sys-process/psmisc-23.2-r2/KEYWORDS
- var/db/pkg/sys-process/psmisc-23.2-r2/LDFLAGS
- var/db/pkg/sys-process/psmisc-23.2-r2/LICENSE
- var/db/pkg/sys-process/psmisc-23.2-r2/NEEDED
- var/db/pkg/sys-process/psmisc-23.2-r2/NEEDED.ELF.2
- var/db/pkg/sys-process/psmisc-23.2-r2/PF
- var/db/pkg/sys-process/psmisc-23.2-r2/RDEPEND
- var/db/pkg/sys-process/psmisc-23.2-r2/REQUIRES
- var/db/pkg/sys-process/psmisc-23.2-r2/SIZE
- var/db/pkg/sys-process/psmisc-23.2-r2/SLOT
- var/db/pkg/sys-process/psmisc-23.2-r2/USE
- var/db/pkg/sys-process/psmisc-23.2-r2/environment.bz2
- var/db/pkg/sys-process/psmisc-23.2-r2/psmisc-23.2-r2.ebuild
- var/db/pkg/sys-process/psmisc-23.2-r2/repository
package_cacheimage: ""
runtime:
  name: psmisc
  version: 23.2+2
  category: sys-process
  use_flags:
  - -selinux
  - nls
  requires:
  - name: ncurses
    version: '>=0'
    category: sys-libs
  - name: libintl
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A set of tools that use the proc filesystem
  uri:
  - http://psmisc.sourceforge.net/
  license: GPL-2
  labels:
    DEPEND: '>=sys-libs/ncurses-5.7-r7:0= nls? ( virtual/libintl ) selinux? ( sys-libs/libselinux
      ) >=sys-devel/libtool-2.2.6b nls? ( sys-devel/gettext )'
    IUSE: ipv6 nls selinux X
    RDEPEND: '>=sys-libs/ncurses-5.7-r7:0= nls? ( virtual/libintl ) selinux? ( sys-libs/libselinux
      )'
    emerge.packages: sys-process/psmisc
    kit: core-kit
    original.package.name: sys-process/psmisc
    original.package.slot: "0"
    original.package.version: 23.2-r2
